<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from suifmath.texi on 28 April 1999 -->

<TITLE>The SUIFMATH Library - Vector Utilities</TITLE>
<link href="suifmath_27.html" rel=Next>
<link href="suifmath_25.html" rel=Previous>
<link href="suifmath_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="suifmath_1.html">first</A>, <A HREF="suifmath_25.html">previous</A>, <A HREF="suifmath_27.html">next</A>, <A HREF="suifmath_37.html">last</A> section, <A HREF="suifmath_toc.html">table of contents</A>.
<P><HR><P>


<H3><A NAME="SEC30" HREF="suifmath_toc.html#TOC30">Vector Utilities</A></H3>

<P>
<A NAME="IDX479"></A>
<A NAME="IDX480"></A>
<A NAME="IDX481"></A>
<A NAME="IDX482"></A>
<A NAME="IDX483"></A>
<A NAME="IDX484"></A>
<A NAME="IDX485"></A>
<A NAME="IDX486"></A>
<A NAME="IDX487"></A>
The <CODE>fract_vector</CODE> class also provides a number of methods to
manipulate the elements of vectors.  These include routines to swap,
reshuffle, insert and delete.  Methods to convert vectors to and from an
<CODE>immed_list</CODE> are also implemented, as well as a print routine.  The
functionality of these routines is the same as for the class
<CODE>integer_row</CODE>.  See section <A HREF="suifmath_6.html#SEC6">A Single Row</A>.

</P>

<P><HR><P>
<p>Go to the <A HREF="suifmath_1.html">first</A>, <A HREF="suifmath_25.html">previous</A>, <A HREF="suifmath_27.html">next</A>, <A HREF="suifmath_37.html">last</A> section, <A HREF="suifmath_toc.html">table of contents</A>.
</BODY>
</HTML>
